---
name: Jenny Tiemann
locality: Las Vegas, NV
country: USA
role: <a href="/job-families/marketing/marketing-campaign-manager/">Senior Marketing Campaign Manager</a>
reports_to: jgragnola
picture: jennytiemann.png
twitter: 
gitlab: jennyt
departments:
- Marketing
- Integrated Marketing
- Marketing Campaigns
story: 'Jenny brings her passion for driving marketing results to the Gitlab Team.  Her
  experience spans several areas of marketing with a focus in demand generation, marketing
  automation, and analytics. In her free time, Jenny volunteers with local animal
  rescue groups, reads, cooks (but is definitely not a baker), and tries to get to
  the beach as often as possible.

'
